メインコンテンツにスキップ
Zyxel / PRODUCT DOSSIER

Zyxel ES-315

Zyxel ES-315 91-010-154001B スイッチ
SKU: 91-010-154001B

Zyxel ES-315, Gözetilmiş, L2, Tam iki taraflı baskı

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
オートMDI/MDI-X
はい
オートMDI MDI-X
はい
接続技術
有線
最大データ転送速度
10Gサポート
いいえ
ツリープロトコル期間
はい
イーサーネット経由の電力 Poe サポート
いいえ
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
データ速度
10/100 Mbps
Wi-Fi規格
IEEE 802.1d, IEEE 802.1Q, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
非動作湿度
動作湿度範囲
10 - 90%
動作温度範囲
0 - 40 °C
アドレステーブルサイズ
重量
ウェブベースの管理
はい
ストレージ温度範囲 セルシウス
アキス制御サポート
はい
コンタクト層
キータイプ
フル両面印刷
はい
MACアドレスフィルタリング
はい
ブランド
Zyxel
カテゴリ
ネットワーク スイッチ
製品名
ES-315
GTIN EAN UPC
4718937506033
カテゴリ
ネットワーク スイッチ
ブランド
Zyxel
製品名
ES-315
製品シリーズ
販売された市場
NL, SE, GB
システムに追加された日付
2010-06-28
生産日
製品コード
91-010-154001B
速度制限
はい
スタック可能
はい
MIBサポート
RFC1213, RFC1493, RFC1155 SMI, RFC2647
管理機能
Telnet, SNMP v2c, ICMP, SSH/SSL
Zyxel ES-315 91-010-154001B スイッチ